a:hover {
    background-color: #879F84;
    color: #FFFFFF;
}

a:link {
    text-decoration: none;
    color: #000000;
}

a:visited {
    text-decoration: none;
    color: #000000;
}

.container-fluid {
    padding: 0 !important;
}

.flex-div {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.flex-content {
    flex-grow: 1;
}

.footer {
    height: 50px;
}

.icon-link {
    padding-left: 10px !important;
}

.page-title {
    width: 100%;
    padding-top: 8px;
    padding-bottom:8px;
    background-color: #005C9F;
    color:#FFFFFF;
}

.page-details {
    padding-top: 8px;
}

th, td {
    border-style: none !important;
    padding: 0px !important;
}

.cardpool {
    width: 500px;
}

.yijingcard {
    background-color: #54392D;
    width: 125px !important;
    height: 125px !important;
    margin: 5px;
    text-align: center !important;
    border-radius: 15px 50px;
    color: #F8D476 !important;
}

.waterbackground {
    background-color: #8abad3;
}

.soilbackground {
    background-color: #54392D;
}

.grassbackground {
    background-color: #7BB369;
}

.chosen {
    font-size: 28px;
}

.displayReference {
    display: block;
}

.skyColor {
    color: #FFFFFF;
}

.landColor {
    color: #000000;
}